/*--
	Theme Name: theme50124
	Theme URI: http://info.template-help.com/help/
	Description: A theme for Wordpress 3.8.x
	Author: Template_Help.com
	Author URI: http://info.template-help.com/help/
	Template: CherryFramework
	Version: 3.1.2
--*/

/* ----------------------------------------
	Please, You may put custom css here
---------------------------------------- */
/* Fix home page button height */
@media (min-width: 1200px) {
    .service-box.ban h2{
    	min-height: 120px;
	}
    .service-box.ban{
    	min-height: 175px;
	}
	/* Fix service photos bottom home page */
	.page-template-page-home-php .posts-grid li.span4:nth-child(3) {
		width: 100% !important;
		margin-left: 0px !important;
		height: 150px;
		overflow: hidden;
		background-position-y: -50px;
	}
	.page-template-page-home-php .posts-grid li.span4:nth-child(3) figure {
		width: 100% !important;
	}
	.page-template-page-home-php .posts-grid li.span4:nth-child(3) img {
		margin-top: -100px;
	}
}

@media (min-width: 980px) and (max-width: 1200px) {
	.page-template-page-home-php .posts-grid li.span4:nth-child(1) {
		width: 48%;
	}
	.page-template-page-home-php .posts-grid li.span4:nth-child(2) {
		width: 48%;
	}
	.page-template-page-home-php .posts-grid li.span4:nth-child(3) {
		width: 100% !important;
		margin-left: 0px !important;
		height: 150px;
		overflow: hidden;
		background-position-y: -50px;
	}
	.page-template-page-home-php .posts-grid li.span4:nth-child(3) figure {
		width: 100% !important;
	}
	.page-template-page-home-php .posts-grid li.span4:nth-child(3) img {
		margin-top: -100px;
	}
	.page-template-page-home-php .service-box.ban.banner_3 h2 {
		height: 90px;
	}
}


@media (min-width: 768px) and (max-width: 979px) {
	.page-template-page-home-php .posts-grid li.span4 {
		width: 100% !important;
		margin-left: 0px !important;
		height: 150px;
		overflow: hidden;
		background-position-y: -50px;
	}
	.page-template-page-home-php .posts-grid li.span4 figure {
		width: 100% !important;
	}
	.page-template-page-home-php .posts-grid li.span4 img {
		margin-top: -100px;
	}
	.page-template-page-home-php .service-box.ban.banner_3 h2 {
		height: 78px;
	}
}

/* Remove categories on services page */
.filter-wrapper.clearfix {
	display: none;
}

/* Remove comments on services page*/
.nocomments {
	display: none;
}

/* Remove previous button*/
.single-pager {
	display: none;
}

/* Remove tags on single services page */
.portfolio-meta {
	display: none;
}

.motopress-wrapper.header {
	background-color: #FFF;
}

/* Fix green to same as logo*/
.main-holder input[type="submit"]:hover, .main-holder input[type="reset"]:hover {
	color:#8CC63F;
}
h1 a:hover {
	color:#8CC63F;
}
h2 a:hover {
	color:#8CC63F;
}
h3 a:hover {
	color:#8CC63F;
}
h4 a:hover {
	color:#8CC63F;
}
h5 a {
	color:#8CC63F ;
}
h5 a:focus {
	color:#8CC63F ;
}
h5 a:hover {
	color:#000;
}
h6 a {
	color:#8CC63F ;
}
h6 a:focus {
	color:#8CC63F ;
}
p strong {
	color:#8CC63F ;
}
.header .header_widget .textwidget b:before {
	color:#8CC63F !important;
}
.header .nav__primary .sf-menu > li > a:hover, .header .nav__primary .sf-menu > li.sfHover> a, .header .nav__primary .sf-menu > li.current-menu-item > a, .header .nav__primary .sf-menu > li.current_page_item > a { background:#8CC63F ; }
.header .nav__primary .sf-menu li li > a:hover, .header .nav__primary .sf-menu li li.sfHover > a, .header .nav__primary .sf-menu li li.current-menu-item > a, .header .nav__primary .sf-menu li li.current_page_item > a {
	color:#8CC63F ;
}
#slider-wrapper {
	background:#8CC63F !important;
}
#slider-wrapper:before {
	background:#8CC63F !important;
}
#slider-wrapper:after {
	background:#8CC63F !important;
}
#slider-wrapper .camera_pag ul li:hover, #slider-wrapper .camera_pag ul li.cameracurrent { background:#8CC63F ; }
#sidebar ul li a:hover {
	color:#8CC63F ;
}
#sidebar ul.post-list li h4 {
	color:#8CC63F ;
}
#sidebar ul.post-list li h4 a {
	color:#8CC63F ;
}
#sidebar ul.post-list li h4 a:hover {
	color:#8CC63F ;
}
#sidebar ul.comments-custom li h4 {
	color:#8CC63F ;
}
#sidebar #wp-calendar caption { color:#8CC63F ; }
#sidebar #wp-calendar thead tr th { color:#8CC63F ; }
.content_box.banners {
	background:#8CC63F !important;
}
.content_box.banners:before {
	background:#8CC63F !important;
}
.content_box.banners:after {
	background:#8CC63F !important;
}
.content_box.box h2 strong { color:#8CC63F !important; }
.content_box.box p strong {
	color:#8CC63F !important;
}
.service-box.ban .btn-align a.btn-primary {
	background:#8CC63F !important;
}
.service-box.ban .btn-align a.btn-primary:hover{
	background-color: #8CC63F ;
}
.service-box.ban .btn-align a.btn-primary:focus {
	background:#8CC63F !important;
}
a.btn-primary:hover {
	color:#8CC63F  ;
}
a.btn-link:hover {
	background:#8CC63F ;
	border-color:#8CC63F ;
}
.list.custom-list ul li a:hover {
	color:#8CC63F ;
}
div.testimonials .testi-item blockquote a:hover {
	color:#8CC63F ;
}
div.testimonials .testi-item small .user { color:#8CC63F !important; }
.footer .footer-widgets b:before {
	color:#8CC63F ;
}
.footer .footer-widgets a:hover {
	color:#8CC63F ;
}
.footer .copyright .footer-nav ul li.current-menu-item a {
	color:#8CC63F !important;
}
.footer .copyright .footer-nav ul li.current-menu-item a:focus {
	color:#8CC63F !important;
}
.footer .copyright .footer-nav ul li.current-menu-item a:hover {
	color:#8CC63F ;
}
.footer .copyright .footer-nav ul li a:hover {
	color:#8CC63F ;
}
.footer .copyright .footer-text a:hover {
	color:#8CC63F ;
}
#back-top-wrapper p#back-top a:hover span {
	background-color:#8CC63F ;
}
.title-section ul li.active { color:#8CC63F ; }
.title-section ul li a:hover {
	color:#8CC63F ;
}
article.post h3 {
	color:#8CC63F ;
}
.post-author h3 a {
	color:#8CC63F ;
}
.post-author h3 a:focus {
	color:#8CC63F ;
}
.related-posts ul li {
	color:#8CC63F ;
}
.related-posts ul li a {
	color:#8CC63F ;
}
.related-posts ul li a:focus {
	color:#8CC63F ;
}
.comment-list li .comment-body .author {
	color:#8CC63F ;
}
.comment-list li .comment-body .reply a:hover {
	color:#8CC63F ;
}
.filter-wrapper strong {
	color:#8CC63F ;
}
.filter-wrapper ul li.active a {
	color:#8CC63F ;
}
.filter-wrapper ul li.active a:focus {
	color:#8CC63F ;
}
.filter-wrapper ul li.active a:hover {
	color:#8CC63F ;
}
.filter-wrapper ul li a:hover {
	color:#8CC63F ;
}
#portfolio-grid li .caption h3 {
	color:#8CC63F ;
}
#portfolio-grid li .caption h3 a {
	color:#8CC63F !important;
}
#portfolio-grid li .caption h3 a:focus {
	color:#8CC63F ;
}
.error404-holder .error404-holder_num { color:#8CC63F ; }

.header .nav__primary .sf-menu > li > a:hover, .header .nav__primary .sf-menu > li.sfHover> a, .header .nav__primary .sf-menu > li.current-menu-item > a, .header .nav__primary .sf-menu > li.current_page_item > a{background: #8CC63F !important;}

.page-template-page-home-php #slider-wrapper .camera_caption > div {
	display: block;
	margin: 0 0 7px 0;
	line-height: 61px;
	font-size: 61px;
	font-weight: 700;
	text-transform: uppercase;
	color: #fff;
}